Cyclops installation


    Aug 04 2013 | 2:21 am
    Can't upload the latest version of cyclops and MAX is 6 is not accepting the older version downloaded .
    Any suggestions ?
    :)

    • Aug 05 2013 | 2:24 pm
      Noticed this: the Cyclops installer seems to think there are no locations left to write to ( for Max5 OR Max6), but my 6.1.3 folder has no Cyclops objects in it...could it be that Cyclops is not ready for the 64-bit world, and does not even look for a Max6.1 folder...:-)? Does the code need type and bit operation changes to be 64bit ready? As I am working in 64bit as much as I can, this would render my Cyclops purchase, well, less than usable. ...inquiring minds (having paid for Cyclops) really want to know.... thanks Charlie
    • Aug 05 2013 | 3:16 pm
      We're working on a newer version of the cyclops installer
      In the meantime - you can use this
      Included are instructions on getting it running with Max6.1.x
      Cheers